
section#block-views-cng-alert-box-block-alert-box {
    color: #ffff;
    font-family: Arial;
    text-align: center;
}

#zone-user #block-boxes-cng-social-media-fa-medium {
    /* float: left; */
    text-align: center;
}

div#zone-menu {
    width: 80%;
}
.front #region-postscript-first .region-inner {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-around;
}

.front #twitter-widget-0 {
    width: 350px !important;
    height: 400px !important;
}

#messages {
    display: none;
}

.fa-3x {
font-size: 2.5em;
}